.LogBox   {  font-size : 0.75em  font-family:"??", Dotum, "굴림", Gulim, "? Ｐゴ?ッ??, "MS UI Gothic", "? ?朝", AppleGothic, Sans-serif; color:#575c63;
                   margin:0px;  padding:0px; border:0; display:block; _float:left; }
.LogInBox { text-align:center;  width:auto; padding:0px; color:#575c63; } 
.LogInBox label {  color:#2D3A4A; font-weight:bold; padding:4px 0 0 2px;}
.LogInBox img   {border-width:0px; vertical-align:middle;}
.LogInBox input {vertical-align:middle;  }
.LogInBox a {color:#575c63;  text-decoration:none; }
.LogInBox a:focus,
.LogInBox a:hover  { color:#2D3A4A;  }
        
.LineClear {clear:both; } 

